Puthagam WebApp Issues - Bug #5110

Sign Up screen > After clicking on signup, screen appears black. Can't able to register new user.

11/09/2022 11:50 AM - Shubham J

Status: Closed Start date: 11/09/2022
Priority: High Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1.) After clicking on signup, screen appears black. Can't able to register new user.
2.) Refersh the sign-up Page > Sign In button is not working
https://www.screencast.com/t/SZdkGOtXoug

History

#1 - 11/11/2022 12:38 PM - Shubham J

- Description updated

#2 - 12/02/2022 06:28 PM - Shivendra s

- Status changed from New to Resolved

#3 - 12/05/2022 03:43 PM - Shubham J

- Status changed from Resolved to Closed
